/**
* CSS
* 
* @version 2.0
* @author Vaska 
*
* There are also some obscure rules in base.css
*/

.evidenziatore {
    background: red;
    overflow: hidden;
    padding: 20px;
}

.evidenziatore1 {
    background: #d7f9ff;
    overflow: hidden;
    padding: 20px;
}

.evidenziatore2 {
    background: #feffb1;
    overflow: hidden;
    padding: 20px;
}

/* PAROLAMIA */

.titolo-foto {
	font-weight: bold;
	margin-top: 6px;
	padding-bottom: 16px;
}

/* LIBRI */
.libro {
	float: left;
	margin-left: 20px;
}

.divisorio {
	clear: both;
	margin-bottom: 40px;
	border: 0;
}

img.fotoworkshop {
	padding-bottom: 5px !important;}

/* BIOGRAFIA ESTESA */
h2.biosezione {
	color: red;}

	
p.bioanno {
	font-weight: normal;
	color: #888;
	margin: 0.5em 0em 0.5em 0em;}
	
p.bioparagrafo {
	font-weight: normal;
	line-height: 17px;
	margin: 0.5em 0em 0.5em 0em;}

h2.bioanno {
	color: red;}
	
h2.bionazione {
	font-weight: bold;
	margin: 0.5em 0em 0.5em 0em;}
	
span.titolo-lavoro {
	font-style: italic;
	color: black;}

body {
	font-size: 13px;

	font-family: 'Helvetica Neue', Arial, Helvetica, Verdana, sans-serif;
	background-color: #fff;
	color: #000;
	text-rendering: optimizelegibility;
}

/* link scheme */
/* you can customize links further down the page too */
a:link { text-decoration: none; color: #000; }
a:active { text-decoration: none; color: #000; }
a:visited { text-decoration: none; color: #000; }
a:hover { text-decoration: none; }
a img { border: none; }

a.workshop { font-weight: bold;}

#wrapper { width: 960px; margin: 0 auto;}
.clear-both { clear: both; }

/* general styles */
small { font-size: 9px; }
code { font-family: monospace; }
blockquote { padding-left: 9px; }

/* headings */
/* h1 { 
	font-family: 'Helvetica Neue', Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	padding-bottom: 32px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color: #555;
	padding-left: 30px;} */

h2 {
	font-family: 'Noticia Text', serif;
	/* color: #6F8484; */
	color: #000;
	font-size: 20px;		
	line-height: 26px;
	padding-bottom: 20px;
	padding-top: 0;}

h1, h5 { 
	font-family: 'Noticia Text', serif;
	color: red;
	font-size: 20px;		
	line-height: 26px;
	padding-bottom: 20px;
	padding-top: 0;}

	
h2 span {
	color: red;}

h2.elenco {
	margin-top: 3px;
	margin-bottom: -10px;}


h2.indirizzo {
	margin-top: -30px;
	padding-left: 40px;}
	
h3 { 
	width: 310px;
	padding-left: 30px; 
	font-size: 13px; 
	color: #555; 
	line-height: 1.3em;
	padding-bottom: 1em;}

h4 { 
	width: 320px;
	font-size: 13px; 
	color: #555; 
	line-height: 1.3em;
	padding-bottom: 1em;}
	
h6 {
	padding-bottom: 0;}

/* paragraph width */
#index p { margin-bottom: 1em; }
#exhibit p, code, blockquote { width: 680px; margin-bottom: 0; /* line-height: 1.3em; */ }

/* highlighter style - maybe you want to change colors? */
.highlight { background: #ccff00; color: #000; }

/* never adjust the margin or padding here unless you seriously know what you are doing */
/* think #index .container and #exhibit .container for only padding adjustments */
#index { width: 280px;  float: left; /* background: #fff; position: absolute; line-height: 1.3em; */ }
#exhibit { margin: 0 0 0 280px; width: 680px;}

/* styling the index */
#index ul { list-style: none; margin: 0; }
#index ul.section { margin-bottom: 1em; }
#index ul.subsection {  }

/* the follow rules for index are not required */
/* they are mostly for complex customization */
/* for tag display */
#index ul#all_tags { list-style-type: none; margin-bottom: 1em; }
#index ul#all_tags li { display: inline; margin-right: 3px; }
#index ul#all_tags li a {  }

/* active section title */
#index span.active_section_title,
#index span.active_section_title a { font-weight: bold; }

/* active exhibit title parts */
li.active a:link, li a.active, li.active a:hover, li a.active, li.active a:active, li a.active, 
li.active a:visited, li a.active, li span.active, #index ul.section li.active a:link, 
#index ul.section li.active a:hover, #index ul.section li.active a:active, #index ul.section li.active a:visited
{ font-weight: bold; }

/* additional #index options */
#index ul li .password a { /* background: url(../img/locked.gif) right center no-repeat; padding-right: 18px; */ }

/* the "new" indicator */
#index ul li sup { color: #0c0; font-weight: bold; text-transform: uppercase; font-size: 8px; vertical-align: top; }
/* end styling for index */

/* links styles only for the #index region */
#index a:link {  } 
#index a:hover {  } 
#index a:active {  } 
#index a:visited {  }

/* links styles only for the #exhibit region */
#exhibit a:link {  } 
#exhibit a:hover { } 
#exhibit a:active {  } 
#exhibit a:visited {  } 

#exhibit a.indietro:hover {border-bottom: none;}

#exhibit a.sottolineato { border-bottom: 1px solid red;} 
#exhibit a.sottolineato:hover { border-bottom: none !important;} 

a.sottolineatura { border-bottom: 1px solid red;} 
a.sottolineatura:hover { border-bottom: none;} 

/* this is where you adjust your paddings for #index and #exhibit together */
.container { padding: 27px 0 25px 0; }

/* this is where you pad them separately */
#index .container {  }
#exhibit .container {  }


/* MENU */
/*
@media (max-width: 568px) {
  ul#menu li {
    margin-bottom: 20px;
  }
}*/

ul#menu li a {
    width: 151px;
    height: 19px;
    display: block;
    text-indent: -9999px;}

#giovanni, 
#marrozzini,
#parolamia,
#fotografo,
#workshop,
#incontri,
#portfolio,
#biografia,
#libri,
#contatti {
	width: 151px;}

#giovanni:hover, 
#marrozzini:hover,
#parolamia:hover,
#fotografo:hover,
#workshop:hover,
#incontri:hover,
#portfolio:hover,
#biografia:hover,
#libri:hover,
#contatti:hover {
	background-position-x: -151px;}

#giovanni {
    background: url(../../files/menu/giovanni.png) no-repeat;}
    
#marrozzini {
   background: url(../../files/menu/marrozzini.png) no-repeat;}

#parolamia {
   background: url(../../files/menu/parolamia.png) no-repeat;}
  
#fotografo {
    background: url(../../files/menu/fotografo.png) no-repeat;}
   
#workshop {
    background: url(../../files/menu/workshop.png) no-repeat;}
    
#incontri {
    background: url(../../files/menu/incontri.png) no-repeat;}

#portfolio {
    background: url(../../files/menu/portfolio.png) no-repeat;}

#biografia {
    background: url(../../files/menu/biografia.png) no-repeat;}

#libri {
    background: url(../../files/menu/libri.png) no-repeat;}

#contatti {
    background: url(../../files/menu/contatti.png) no-repeat;}
    
/* TABELLA WORKSHOP */
#annate {
	width: 680px;
}  

td.workshop {
	padding-top: 3px; 
	padding-bottom: 3px;}

td.primo_anno {
	font-size: 24px;
	font-weight: bold;
	color: #000;
	padding-top: 0; 
	padding-bottom: 5px;
	padding-left: 30px;
	border-bottom: 1px solid black;}
	    
td.anno {
	font-size: 24px;
	font-weight: bold;
	color: #000;
	padding-top: 20px; 
	padding-bottom: 5px;
	padding-left: 30px;
	border-bottom: 1px solid black;}

td.posti {
	text-align: right;}
	
/* HOME */
.item-grande {
	width:680px;
	height:452px;
	float:left;
	position:relative;
	margin:0;
	padding:0;
}

.item-grande-2 {
	width:680px;
	height:408px;
	float:left;
	position:relative;
	margin:0;
	padding:0;
}

.item-grande-3 {
	width:680px;
	height:452px;
	float:left;
	position:relative;
	margin:0;
	padding:0;
}

.item-grande-4 {
	width:680px;
	height:452px;
	float:left;
	position:relative;
	margin:0;
	padding:0;
}

.item-grande-5 {
	width:680px;
	height:452px;
	float:left;
	position:relative;
	margin:0;
	padding:0;
}

.item-sinistra {
	width:335px;
	height:223px;
	float:left;
	position:relative;
	margin:6px 8px 0 0;
	padding:0;
}

.item-destra {
	width:335px;
	height:223px;
	float:left;
	position:relative;
	margin:6px 0 0 0;
	padding:0;
}

.overlay-grande {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-image:url(../../files/home/sale-over.jpg);
	background-repeat: no-repeat;
	display:none;
}

.overlay-grande-2 {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-image:url(../../files/home/green-and-blue-over.jpg);
	background-repeat: no-repeat;
	display:none;
}

.overlay-grande-3 {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-image:url(../../files/home/RACCONTO001-hover.jpg);
	background-repeat: no-repeat;
	display:none;
}

.overlay-grande-4 {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-image:url(../../files/home/argentina-bolivia-2021-hover.jpg);
	background-repeat: no-repeat;
	display:none;
}

.overlay-grande-5 {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-image:url(../../files/home/islanda--hover.jpg);
	background-repeat: no-repeat;
	display:none;
}

.overlay-sinistra {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-image:url(../../files/home/storie-di-nessuno-over.jpg);
	background-repeat: no-repeat;
	display:none;
}

.overlay-destra {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-image:url(../../files/home/carnevale-in-sardegna-over.jpg);
	background-repeat: no-repeat;
	display:none;
}

.overlay.over {
	cursor:pointer;
}

/* ALTRO */

.captioning {
	padding-top: 4px;
}

.data {
	text-indent: 30px;
	color: #999;
}

.didascalia {
	padding-top: 4px;
	font-size: 11px;
	color: #999;
}

img.cartina {
	padding-bottom: 30px;
}

ul {list-style-position: outside;}

ul li { list-style-type: none;
        margin-left: 0;
        text-indent: -2em; }
        
ul li:before { content: "\2014 ";
               display: block;
               float: left;
               width: 2em; }

#social {               
	position: fixed !important;
	position: absolute; /*ie6 */
	bottom: 15px;
	right: 15px;}